@charset "shift-jis";
/* CSS Document */

.top_baner {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/info/top_baner.jpg);
	background-repeat: no-repeat;
}

/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/info/top_baner.jpg) center center / cover no-repeat;
}


.recruit_box {
	width: 1080px;
	margin: 0 auto;
	border: 1px solid #d2d2d2;
	padding: 20px 10px;
}


.recruit {
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	margin: 0 auto;
}

.recruit dt {
	width: 180px;
	display: table-cell;
	padding: 10px;
	background-color: #99ffe7;
	line-height: 24px;
}
.recruit dd {
	display:table-cell;
	line-height: 24px;
	padding: 10px;
}



.recruit_address {
	width: 800px;
	margin: 40px auto 10px;
}
.recruit_address_l {
	line-height: 36px;
	background-color: #615f8d;
	color: #FFF;
	padding: 10px;
	width: 150px;
	text-align: center;
	float: left;
}
.recruit_address_r {
	line-height: 36px;
	float: left;
	padding: 0 0 0 40px;
}
.recruit_address_r p {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	width: 400px;
	line-height: 36px;
	border-bottom-color: #000;
	padding: 0 5px;
}
.recruit_now {
	padding: 0 0 40px;
	text-align: center;
	line-height: 24px;
}



@media screen and (max-width: 979px) {
.top_baner {
	height: 100px;
}
.recruit_box {
	width: 98%;
	padding: 0;
}
.recruit {
	width: 100%;
}
.recruit dt {
	width: 95%;
	display: block;
}
.recruit_address {
	width: auto;
	margin: 40px auto 10px;
}
.recruit_address_l {
	margin: 0 auto;
	float: none;
}
.recruit_address_r {
	float: none;
	padding: 0 20px;
}
.recruit_address_r p {
	width: auto;
}
}

